<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btn_delete.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAE8AAAAtCAYAAADvCDbXAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHgSURBVGhD7ZqxrgFBGIVvQUIIIjQKiV6hVElUEp3Ea0gk
        HkDhLTRKpVKp9AhKpVKpPPf8dnJxdyyZzW2uc5LvlzX/El92jZj5ghIcyUsRyUsRyUsRyUsRyUuRZHmX
        C7BeA8Mh0OkAtRrP4Cn/GfuM9ln7fWC1As5nJyMedj/JdgtUq0CpFH+DT6FYBCoVYLl0Uh7Djl8x06NR
        dJLvBT+RchnodoHTyUmKwpG7mLhmE8hm4y8gIjfHo5PFp9xjFLviJC4Z+z504ZGLfcfpVn1NoQDM51dl
        PGJsVrXJwdcs4pirw8HJsynZZhZfo4iTyQDTqZNnv2l8TeI5rZaT12j4G8RzePWxMvm8v0Ekwsp4BsRr
        WCUvFFbJC4VV8kJhlbxQWCUvFFbJC4VV8kJhlbxQWCUvFFbJC4VV8kJhZez/Kc+gSIaV+YT12D+AlbFl
        Nc+gSKDRcPIWCyCX8zcJP+Oxk2drkVo5ex9bBN9snDzLbKZFoHewde3B4KqMRy62/Nhux5vFI/X6z+Yf
        Ht3lcNDMm4St1+52Thafco+37PfRngxNIDfsVrUr7k6chSOe2C08mWgSMWyLXa/n3afH0YSYaU7JH7lH
        z5ZjbVOnbe58EnYpoZG8FJG8FJG8FJG84ADfcul+pvd7oYwAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btn_update.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAGUAAAApCAYAAAAs5ufYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAItSURBVHhe7Zq/S1tRGIb7Jzg0EggktboIQucOjk7FglXU
        JEpL7Sp0KQVxqEuldPNXolFDBlsszdDSlg5Z2gxSSqcW0UJBsSAuoYIFBeHT99zrxSTHDCG59xveF57p
        nnsC5+Hec3K/75ow6kIpCkMpCkMpCkMpCkMpClNTyvHJqeS/bsvg1Hvpfvxa2kcy0nJ3htQB1g5r2DuZ
        l7XCpvw7OnZXuTpXSin82JG2xJJEh9PWHyH1ExlKSSy+KLnPv9zVLk+VFBgcef7R3GSbkDSOaDwtPU/e
        yEHpv7v6TsqkQEjXw6yE+uask5Dm0DWWld2DQ9dChRQ8IRQSDNhvLuJJwR7CV1ZwRAZTMv1qw7gwUnDK
        wqZuG0z8Aw5+75UcKTii4URgG0j8I9Q3KxPLRUcKzs62QcR/bj3KOVI6H6xYBxD/uX7+tBgp4YEF6wAS
        DEaK7QIJDkpRCKUohFIUQikKoRSFUIpCKEUhRgr+RdoukmAwUlh714WRgpKk7SLxH3yHNFJern+TcD+/
        f2ng/otPjhTUh28kWHUMGjRSfNj440hBJleLpiRpG0yaT+u9Oel/9s648KSgJHx7fM16A2k+HaMZr0HP
        k4KgPnwzyZOY37Qll6T4869roUIK8n1r3/R+hQfmrROQxhE6f2XhCbksBKmSguBV9nTxi8TY4dI00A58
        Z+KttafYKuUiMIgjGvuJGwdK72iYR+P8VakphQkmlKIwlKIwlKIwlKIuImeO6D7lENjJAAAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="btn_clear.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFIAAAArCAYAAADrAd+SAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIdSURBVGhD7Zq/L0NRFMc7VEIIIiwGid1gNElMEpvEX0A0
        hNIEsSERgxhYGCw2xEIsRpFIxGIxsIhJ723qV8Wvoo6e+17rR6/2VY7pfb/JZ3r3veZ98u47bc8JECIS
        iBQKRAoFIoUCkUKBSKHkFfn+8kSPh2t0vdBB8alm0pFaivYEfAPfL9/35VwbPeyvUOrhxjWTm19FPh/v
        kB6qIT1Yaf0Qv6EHKkiFq+l+b9k19D05Itn69WIn6fRJtgv6HR2uovhMC6VulWvMyTeRLDE21kDRUIn1
        IuAT9vQWP3fN/RDJTyIkeoffn5lkRZp3IrZzUaiBcrrbmjT+jEiuzlxYbItBftjba/TEEcmlnauSbSEo
        QG+QEusRRyR/T7IuAp6IjTc6ImOj9RTtti8ChVGhoCNS9ZdZFwDvGJG2A6A4IFIIiBQCIoWASCEgUgiI
        FAIihYBIISBSCCOSfyvaDgLvGJF+6w7+B0YkN3NsB4EHugPm3zMj8m57mlRfqX0hyMtFmpulLkckd8P0
        EPo1f0EPVtHT0aYjkpPYGCGFdkNxhEroar7d+MuK5AZYfKLJPKrWk0AOOlKXHWPJiuRwN0wPpys42g4F
        4e5h8nTXNfdDJCd5dmCmCFB87Kj0duYn8atETo5IDm/zxGrYDAxgq3/CA2WXs63WqTSryEzYOpd25fOJ
        NG4O8mgjjzj+lrwiEe+BSKFApFAgUigQKRKiD79UUo/3xZL9AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btn_save.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFIAAAArCAYAAADrAd+SAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIISURBVGhD7Zq9SgNBFIUtFCKGJIg2FoK9haWVYCXYCb6G
        IPgAFr6FjaWFIX/+BESIIhI7SaF2KoIEBBEECYg71znZTTDuJNmEa7XnwMcGdpKwHztzN7kzIoxKKFIp
        FKkUilQKRSqFIpXSU2TjW2T/2cjqlcjCmcjUoZGRbHzA9eK6ly9E9p6MvH8FYhzpKrJcNzJZMpIq2kFZ
        L/Ql8cKTpPWQsT52H0xgqDMhkbC+VsWbIND1ofEmbb0sVkTqjUBYkA6RkDh7YmQsF/c7sA8HnsweG3n8
        DMTZdIjEnUiJ0cH62UpbJNZETufBmCiIbN/6a2ZTJKozCotrMOkNvN1/BCJR2lGVXANJb0btUrhZC0Ti
        OYmPOMMzV7ZHiJw5Cp8k0RnN2SNEjufDJ8mAQKTzBBkMilSCIpWgSCUoUgmKVIIilaBIJShSCYpUAiKb
        vxVdJ0l0IDJu3cF/ASLRzEEfwjmA9KX57xlE7twZSeS4Vg6HJ+vX1h1EohuWKboGkX6kiyL5F/saIpGt
        mpFkITyQdAcd15VL319bJBpg86ec3oMwbYt0axtLWySCbhgreDQmSyKV10CcTYdIpPrm77ZI5FnFXWA6
        4078LREJiUQwzTduUIAw1SnUx2tuKFs697f2/I1TZCuwjtKeinlFR3MQWxuxxbFbeopkoocilUKRSqFI
        pVCkSkR+AEVwAkhamCzwAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btn_last.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAgCAYAAABU1PscAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGySURBVFhH7Ze9SwNBEEf9i+ys7KzsrMQmlRYiWGijjRZW
        Fgp+FCmEFBaKoEXAIpUgYkC0EBFRUkQQrlARRVIELUbe5Oa4I7nYmOyt3IODkK+dd/vb2b0B8ZxcwDW5
        gGv+t0Dz+0sq91VZON6SqYMVGd2ZlcG1iZ5fjMN4c+V1Kd+eymezEVbUTqrAef1a/4jikbh6upPg4yX8
        tLcwDuOd1C5luVLUOhDpRJsAtvxo5mhVXhvv4btu6VZTQoAvju8uptq6hlQU9pYSSUgIYJnV4g2ixfow
        IgHsmCIf2Dzbl9JFWV+rAN2GhZKVzP8G9RL1+lvQEiA2xMcnmAFmQgXot7Qsn3h4ftRZUIGx0rxOh08Q
        o6GNQktgpDjtTf7jsGurAAu4X7vsXxIJ0D5poz5B5Im+CtiK9gnrnCpAfLBhYfiCdU4VgGL1UC8fsCM+
        RALcfc4YN0EtfCeb0C1Jiz0jRALAwrAtOotQPDeZA52REABmAAk7LGUF8s6djxcPbQJAnOhK2LLaXW1y
        xMTyzqK12MTpKGBgS6tip44/s/brGt6ejB5p0+gq4AO5gGtyAbeI/AAERRij2JyYPQAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="btn_next.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAgCAYAAABU1PscAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGySURBVFhH7Ze9SwNBEEf9i+ys7KzsrMQmlRYiWGijjRZW
        Fgp+FCmEFBaKoEXAIpUgYkC0EBFRUkQQrlARRVIELUbe5Oa4I7nYmOyt3IODkK+dd/vb2b0B8ZxcwDW5
        gGv+t0Dz+0sq91VZON6SqYMVGd2ZlcG1iZ5fjMN4c+V1Kd+eymezEVbUTqrAef1a/4jikbh6upPg4yX8
        tLcwDuOd1C5luVLUOhDpRJsAtvxo5mhVXhvv4btu6VZTQoAvju8uptq6hlQU9pYSSUgIYJnV4g2ixfow
        IgHsmCIf2Dzbl9JFWV+rAN2GhZKVzP8G9RL1+lvQEiA2xMcnmAFmQgXot7Qsn3h4ftRZUIGx0rxOh08Q
        o6GNQktgpDjtTf7jsGurAAu4X7vsXxIJ0D5poz5B5Im+CtiK9gnrnCpAfLBhYfiCdU4VgGL1UC8fsCM+
        RALcfc4YN0EtfCeb0C1Jiz0jRALAwrAtOotQPDeZA52REABmAAk7LGUF8s6djxcPbQJAnOhK2LLaXW1y
        xMTyzqK12MTpKGBgS6tip44/s/brGt6ejB5p0+gq4AO5gGtyAbeI/AAERRij2JyYPQAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="btn_prev.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAgCAYAAABU1PscAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGySURBVFhH7Ze9SwNBEEf9i+ys7KzsrMQmlRYiWGijjRZW
        Fgp+FCmEFBaKoEXAIpUgYkC0EBFRUkQQrlARRVIELUbe5Oa4I7nYmOyt3IODkK+dd/vb2b0B8ZxcwDW5
        gGv+t0Dz+0sq91VZON6SqYMVGd2ZlcG1iZ5fjMN4c+V1Kd+eymezEVbUTqrAef1a/4jikbh6upPg4yX8
        tLcwDuOd1C5luVLUOhDpRJsAtvxo5mhVXhvv4btu6VZTQoAvju8uptq6hlQU9pYSSUgIYJnV4g2ixfow
        IgHsmCIf2Dzbl9JFWV+rAN2GhZKVzP8G9RL1+lvQEiA2xMcnmAFmQgXot7Qsn3h4ftRZUIGx0rxOh08Q
        o6GNQktgpDjtTf7jsGurAAu4X7vsXxIJ0D5poz5B5Im+CtiK9gnrnCpAfLBhYfiCdU4VgGL1UC8fsCM+
        RALcfc4YN0EtfCeb0C1Jiz0jRALAwrAtOotQPDeZA52REABmAAk7LGUF8s6djxcPbQJAnOhK2LLaXW1y
        xMTyzqK12MTpKGBgS6tip44/s/brGt6ejB5p0+gq4AO5gGtyAbeI/AAERRij2JyYPQAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="btn_first.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAgCAYAAABU1PscAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGySURBVFhH7Ze9SwNBEEf9i+ys7KzsrMQmlRYiWGijjRZW
        Fgp+FCmEFBaKoEXAIpUgYkC0EBFRUkQQrlARRVIELUbe5Oa4I7nYmOyt3IODkK+dd/vb2b0B8ZxcwDW5
        gGv+t0Dz+0sq91VZON6SqYMVGd2ZlcG1iZ5fjMN4c+V1Kd+eymezEVbUTqrAef1a/4jikbh6upPg4yX8
        tLcwDuOd1C5luVLUOhDpRJsAtvxo5mhVXhvv4btu6VZTQoAvju8uptq6hlQU9pYSSUgIYJnV4g2ixfow
        IgHsmCIf2Dzbl9JFWV+rAN2GhZKVzP8G9RL1+lvQEiA2xMcnmAFmQgXot7Qsn3h4ftRZUIGx0rxOh08Q
        o6GNQktgpDjtTf7jsGurAAu4X7vsXxIJ0D5poz5B5Im+CtiK9gnrnCpAfLBhYfiCdU4VgGL1UC8fsCM+
        RALcfc4YN0EtfCeb0C1Jiz0jRALAwrAtOotQPDeZA52REABmAAk7LGUF8s6djxcPbQJAnOhK2LLaXW1y
        xMTyzqK12MTpKGBgS6tip44/s/brGt6ejB5p0+gq4AO5gGtyAbeI/AAERRij2JyYPQAAAABJRU5ErkJg
        gg==
</value>
  </data>
</root>